
.ui-calendar-year {
    background-color: #f9f9f9;
    border: 1px solid #dadada;
    border-collapse: collapse;
    border-spacing: 0;
    box-shadow: 1px 1px 9px #ccc;
    font: 16px/20px "Xin Gothic","PT Sans","Hiragino Sans GB","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: center;
    width: 238px;
}
.ui-calendar-year tr {
    background-color: #f9f9f9;
    border: medium none;
    color: #333;
    margin: 0;
    padding: 0;
    width: 100%;
}
.ui-calendar-year .ui-calendar-year-column td {
    border: medium none;
    padding: 6px 0;
    text-align: center;
    width: 76px;
}
.ui-calendar-year .ui-calendar-year-column td:hover {
    background: #dadada none repeat scroll 0 0;
    color: #333;
    cursor: pointer;
}
.ui-calendar-year .ui-calendar-year-column td.focused-element {
    background: #d64 none repeat scroll 0 0;
    color: #fff;
}
.ui-calendar-year .ui-calendar-year-column td.disabled-element {
    background: #eee none repeat scroll 0 0;
    color: #bbb;
    cursor: not-allowed;
}
.ui-calendar-month {
    background-color: #f9f9f9;
    border: 1px solid #dadada;
    border-collapse: collapse;
    border-spacing: 0;
    box-shadow: 1px 1px 9px #ccc;
    font: 16px/20px "Xin Gothic","PT Sans","Hiragino Sans GB","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: center;
    width: 238px;
}
.ui-calendar-month tr {
    background-color: #f9f9f9;
    border: medium none;
    color: #333;
    margin: 0;
    padding: 0;
    width: 100%;
}
.ui-calendar-month .ui-calendar-month-column td {
    border: medium none;
    padding: 6px 0;
    text-align: center;
    width: 76px;
}
.ui-calendar-month .ui-calendar-month-column td:hover {
    background: #dadada none repeat scroll 0 0;
    color: #333;
    cursor: pointer;
}
.ui-calendar-month .ui-calendar-month-column td.focused-element {
    background: #d64 none repeat scroll 0 0;
    color: #fff;
}
.ui-calendar-month .ui-calendar-month-column td.disabled-element {
    background: #eee none repeat scroll 0 0;
    color: #bbb;
    cursor: not-allowed;
}
.ui-calendar-date {
    background-color: #f9f9f9;
    border: 1px solid #dadada;
    border-collapse: collapse;
    border-spacing: 0;
    box-shadow: 1px 1px 9px #ccc;
    font: 16px/20px "Xin Gothic","PT Sans","Hiragino Sans GB","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: center;
    width: 238px;
}
.ui-calendar-date tr {
    background-color: #f9f9f9;
    border: medium none;
    color: #333;
    margin: 0;
    padding: 0;
    width: 100%;
}
.ui-calendar-date td, .ui-calendar-date th {
    border: medium none;
    font-weight: normal;
    padding: 4px 0;
    text-align: center;
    width: 34px;
}
.ui-calendar-date .ui-calendar-day-column {
    border-bottom: 1px solid #dadada;
}
.ui-calendar-date .ui-calendar-day-0, .ui-calendar-date .ui-calendar-day-6 {
    color: #d64;
}
.ui-calendar-date .ui-calendar-date-column .previous-month, .ui-calendar-date .ui-calendar-date-column .next-month {
    color: #ccc;
}
.ui-calendar-date .ui-calendar-date-column td:hover {
    background: #dadada none repeat scroll 0 0;
    color: #333;
    cursor: pointer;
}
.ui-calendar-date .ui-calendar-date-column td.focused-element {
    background: #d64 none repeat scroll 0 0;
    color: #fff;
}
.ui-calendar-date .ui-calendar-date-column td.disabled-element {
    background: #eee none repeat scroll 0 0;
    color: #bbb;
    cursor: not-allowed;
}
.ui-calendar {
    background: #f9f9f9 none repeat scroll 0 0;
    border: 1px solid #dadada;
    border-collapse: collapse;
    border-spacing: 0;
    box-shadow: 1px 1px 9px #ccc;
    font: 16px/20px "Xin Gothic","PT Sans","Hiragino Sans GB","Helvetica Neue",Helvetica,Arial,sans-serif;
    position: absolute;
    text-align: center;
    width: 238px;
    z-index: 9999;
}
.ui-calendar .ui-calendar-date, .ui-calendar .ui-calendar-month, .ui-calendar .ui-calendar-year {
    border: medium none;
    box-shadow: none;
}
.ui-calendar .ui-calendar-pannel {
    border-bottom: 1px solid #dadada;
    width: 238px;
}
.ui-calendar .ui-calendar-pannel::after, .ui-calendar .ui-calendar-pannel::before {
    content: "";
    display: table;
    line-height: 0;
}
.ui-calendar .ui-calendar-pannel::after {
    clear: both;
}
.ui-calendar .ui-calendar-control {
    cursor: pointer;
    display: inline-block;
    float: left;
    padding: 2px 0;
    width: 12.5%;
}
.ui-calendar .ui-calendar-control:hover {
    background-color: #efefee;
}
.ui-calendar .ui-calendar-pannel .month, .ui-calendar .ui-calendar-pannel .year {
    width: 25%;
}
